-- Verify mimas-qa:qa_2017_10_17_spam_label on mysql

BEGIN;

-- XXX Add verifications here.

SELECT `spam_label` FROM `api_question` LIMIT 1;
SELECT `spam_label` FROM `api_answer` LIMIT 1;
SELECT `spam_label` FROM `api_answer_reply` LIMIT 1;

ROLLBACK;
